import { createSSRApp } from 'vue'
import App from './App.vue'
import pinia from './store'
import message from '@/utils/message'
// 引入字体
import '@/static/font/iconfont.css'
//消息提示
uni.$message = message
export function createApp() {
	const app = createSSRApp(App)
	app.use(pinia)
	return {
		app
	}
}
